## render-bench 0~20100619

=== Makefile ===
SRCS = main.c
HEAD = 
FLGS = -g -I/usr/X11R6/include `imlib2-config --cflags`
LIBS = -L/usr/X11R6/lib -lm -lX11 -lXext -lXrender `imlib2-config --libs`
####################
OBJS = $(SRCS:.c=.o)

render_bench: $(OBJS)
	$(RM) $@
	$(CC) -o $@ $(OBJS) $(LIBS)

.c.o:
	$(CC) $(FLGS) -c $< -o $@

clean::
	rm -rf render_bench *.CKP *.ln *.BAK *.bak *.o core errs ,* *~ *.a .emacs_* tags TAGS make.log MakeOut "#"*

=== debian/changelog ===
render-bench (0~20100619-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:50 +0000

render-bench (0~20100619-0ubuntu1) maverick; urgency=low

  * Initial release to linaro/maverick (LP: #597336)
    - see: https://blueprints.launchpad.net/ubuntu/+spec/arm-m-ui-and-test-heads
  * debian/patches/*.patch: Improve DEP-3 comments.
  * debian/patches/*.patch: Add DEP-3 compliant comments to patches.
  * debian/control:
    - Update package description.
    - Change package priority to optional.

 -- Alexandros Frantzis <alexandros.frantzis@linaro.org>  Tue, 29 Jun 2010 16:08:46 +0300

=== debian/control ===
Source: render-bench
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Linaro User Platforms <linaro-dev@lists.linaro.org>
Build-Depends: debhelper (>= 7.0.50~),
               pkg-config,
               libimlib2-dev,
               libx11-dev,
               libxext-dev,
               libxrender-dev
Standards-Version: 3.8.4

Package: render-bench
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Benchmark for the XRender extension
 A program that performs a series of tests to benchmark the XRender X11
 extension.  It also performs the same tests using the Imlib2 library to
 provide a base for comparing performance.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@
